
.navbar-form input, .form-inline input {
	width:auto;
}

header {
	height:80px;
    background-color:white;
}

#nav.affix {
    position: fixed; 
    text-align: center;
    top: 0;
    width: 100%;
    z-index:10;
}

@media (min-width: 768px){
    .navbar-nav{
        float:none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    }
}


/* new */

.navbar-inverse,
.navbar-inverse .navbar-brand  {
    background-color: white;
    background-image: none;
    color: darkblue;
    font-family: Arial;
    border-bottom-color: lightgray;
    font-size: 18px;
}

/*.navbar-inverse .navbar-brand {
    color: blue;
}
*/
.navbar-inverse .navbar-nav > li > a {
    color: blue;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus ,
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus 
{
    color: white;
    background-color: blue;    border-radius: 5px;
}


.navbar-inverse .navbar-nav > .active  {
    color: green;
	 border-left-color: blue;
/*nto active ??*/
}
.navbar-inverse .navbar-nav > .open > a, 
.navbar-inverse .navbar-nav > .open > a:hover, 
.navbar-inverse .navbar-nav > .open > a:focus {
    color: blue;
    background-color: white;
}
.navbar-inverse .navbar-nav > .dropdown > a .caret {
    border-top-color: blue;
    border-bottom-color: #ffffff;
    border-bottom-color: green;
}


.navbar-inverse .navbar-nav > .dropdown > a:hover .caret,
.navbar-inverse .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: blue;
    border-bottom-color: blue;
    background-color: blue; 
    color: white; 
}

.navbar-inverse .navbar-nav > .open > a .caret{
    border-top-color: green;
	 background-color: blue;
}



.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a .caret, 
.navbar-inverse .navbar-nav > .open > a:hover .caret, 
.navbar-inverse .navbar-nav > .open > a:focus .caret {
    border-top-color: white;
    border-bottom-color: blue;
    background-image: none;
/*    background-color: blue;*/
}


.navbar-inverse .navbar-toggle {
/*    border-color: #d65c14;*/
}
.nav-mybutton{

margin-left: 40px;
margin-right: -140px;
}

.navbar-inverse .navbar-toggle:hover, 
.navbar-inverse .navbar-toggle:focus {
    background-color: blue;  
    border-top-color: blue;
    border-radius: 5px;
}
.navbar-inverse .navbar-toggle .icon-bar {
     background-color: blue;  
}

.navbar-inverse .navbar-brand> .active,
.navbar-inverse .navbar-nav  > .active{
    color: #000;
    background: white;
  }
  
  
.navbar-inverse, .navbar-brand:hover, 
.navbar-inverse, .navbar-brand:focus,
.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-brand 	> .active > a, 
.navbar-brand  > .active > a:hover, 
.navbar-brand  > .active > a:hover, 
   {
	border-left-color: blue;
	border-left-width: thin;
	border-top-width: thin;
	border-bottom-color: white;
   border-radius: 5px;
	color: white;
	font-weight: bold;
   background: blue;
}
   


.nav-wrapper
{
    min-height:60px;
}
  
